<template>
  <section id="bannerOne" class="relative w-full h-50">
    <!-- <img :alt="image" :src="image" class="object-cover object-center w-full h-full" /> -->

    <div
      class="absolute z-20 flex flex-col w-auto gap-4 bottom-4 left-4 flex-nowrap "
    >
    <div class="w-full px-4 py-2 bg-gradient-to-t from-transparent to-gray-900">
      <h2 class="text-xl text-gray-100 uppercase text-shadow-sm">
        {{ title }}
      </h2>

    </div>
      <a
        v-if="isvideo"
        href="#"
        class="self-start mb-2 rounded-none btn btn-outline btn-secondary w-max"
        >ver video</a
      >
    </div>
  </section>
</template>

<script>


export default {
  props: {
    title: {
      type: String,
      required: true,
    },
    isvideo: {
      type: Boolean,
      default: false,
    },
    image: {
      type: String,
      default: "",
    },
  },
  data() {
    return{

    };
  },
  mounted () {

  },
  methods: {

  },
};
</script>
